Fri, 04 Dec 2020 14:57:02 UTC

Information for RPM bea-stax-api-1.2.0-16.module_el8.0.0+42+51564204.noarch.rpm

ID60098
Namebea-stax-api
Version1.2.0
Release16.module_el8.0.0+42+51564204
Epoch
Archnoarch
SummaryThe StAX API
DescriptionThe StAX API
Build Time2019-06-24 16:52:27 GMT
Size36491
6c2fb07b63351e4e6f3f565ca641e6c2
LicenseASL 1.1 and ASL 2.0
Buildrootmodule-pki-deps-10.6-8000020190624155206-d1bfb1e2-build-22164-1067
Provides
bea-stax-api = 1.2.0-16.module_el8.0.0+42+51564204
mvn(javax.xml.stream:stax-api) = 1.0.1
mvn(javax.xml.stream:stax-api:pom:) = 1.0.1
mvn(stax:stax-api) = 1.0.1
mvn(stax:stax-api:pom:) = 1.0.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java-headless
javapackages-filesystem
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/share/java/bea-stax-api.jar25913
/usr/share/licenses/bea-stax-api0
/usr/share/licenses/bea-stax-api/ASF2.0.txt11357
/usr/share/maven-metadata/bea-stax-api.xml1063
/usr/share/maven-poms/bea-stax-api.pom1307
Component of
1 through 13 of 13
Buildroot descending sort Created State
module-pki-core-10.6-8000020190625125624-1a773d89-build-23143-1223 2019-06-25 14:31:10 expired
module-pki-core-10.6-8000020190625125624-1a773d89-build-23142-1223 2019-06-25 14:31:02 expired
module-pki-core-10.6-8000020190625125624-1a773d89-build-23141-1223 2019-06-25 14:30:58 expired
module-pki-core-10.6-8000020190625125624-1a773d89-build-23140-1223 2019-06-25 14:30:57 expired
module-pki-deps-10.6-8000020190624155206-d1bfb1e2-build-22767-1157 2019-06-25 06:40:42 expired
module-pki-deps-10.6-8000020190624155206-d1bfb1e2-build-22288-1128 2019-06-25 04:31:09 expired
dist-c8-build-22282-1119 2019-06-25 04:04:05 expired
dist-c8-build-22271-1110 2019-06-24 22:35:46 expired
dist-c8-build-22269-1110 2019-06-24 22:31:37 expired
dist-c8-build-22267-1110 2019-06-24 21:31:10 expired
module-pki-deps-10.6-8000020190624155206-d1bfb1e2-build-22184-1078 2019-06-24 17:54:36 expired
module-pki-deps-10.6-8000020190624155206-d1bfb1e2-build-22181-1076 2019-06-24 17:39:02 expired
module-pki-deps-10.6-8000020190624155206-d1bfb1e2-build-22178-1074 2019-06-24 17:23:25 expired